body {
	background-color: #FFF;
	color: #000;
	font-family: Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	margin-left: 40px;
	margin-top: 40px;
}

a { 
	text-decoration: none; 
	color: #da353c;
	background-color: #FFF;
}

a:hover {
	color: #FFF;
	background-color: #da353c;
}

img {
	padding-bottom: 4px;
}


.section {
	border-top: dotted #999 1px;
	padding-top: 4px;
	padding-bottom: 16px;
}

.section_grey {
	border-top: dotted #999 1px;
	padding-top: 4px;
	padding-bottom: 16px;
	color: #C66;
}

.title {
	border-top: dotted #999 1px;
	padding-top: 4px;
	margin-right: 60px;
	/*font-size: 16px;*/
	/*font-family: Times, sans-serif;*/
	text-transform: uppercase;
}

.brands {
	font-size: 22px;
	text-transform: none;
	line-height: 26px;
}

.section_adjust {
	border-top: dotted #FFF 1px;
	padding-top: 2px;
	padding-bottom: 2px;
}